Bug 195013 - system-config-securitylevel is not fully localized although translation is 100% (all_lang)
system-config-securitylevel is not fully localized although translation is 10...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 09:31 EDT by Ankit Patel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 10:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2006-06-14 09:31:55 EDT
Description of problem:
1. Firewall selection - "Enabled", "Disabled" are in English.
2. SELinux selection - "Enforcing", "Permissive", "Disabled" are in English

Version-Release number of selected component (if applicable):
1.6.20-1

How reproducible:
Everytime

Steps to Reproduce:
1. Run "system-config-securitylevel" in your native language
2. Check for the mentioned messages
3.
  
Actual results:
Messages are showing in english

Expected results:
Messages should be displayed in native language

Additional info:
Comment 1 Chris Lumens 2006-06-19 10:56:49 EDT
Will be fixed in Rawhide after FC6 test 1.

Note You need to log in before you can comment on or make changes to this bug.